<fieldset>

    <div class="control-group">
        <label class="control-label required">Filename</label>
        <div class="controls">
            <?php echo form_input(array(
                'name' => 'filename',
                'class' => 'span4',
                'value' => set_value('filename', @$defaults['filename']))); ?>
            <?php echo form_error('filename') ?>
            <span class="help-inline">
                <?php echo question_tooltip('Specify a UNIX absolute path.'); ?>
            </span>
        </div>
    </div>

    <div class="control-group">
        <label class="control-label required">File Data</label>
        <div class="controls">
            <?php echo form_textarea(array(
                'name' => 'file_data',
                'rows' => 8,
                'cols' => 200,
                'class' => 'span4',
                'value' => set_value('file_data', (array_key_exists('file_data', $defaults)) ? $defaults['file_data'] : FALSE))); ?>
            <?php echo form_error('file_data') ?>
            <span class="help-inline">
                <?php echo question_tooltip('The file contents to be written to file.'); ?>
            </span>
        </div>
    </div>

</fieldset>
